/*
 * customizations for shamanscave
 */

.art-header {
  background-image: url('/images/banners/sc-banner6.jpg');
}

em, i, legend { 
  color: #fbc73b;
}

hr {
  width: 80%;
  border-color: #fbc73b;
}

strong {
  /* color: #EAB; */
  /* color: #c0e0ce; */
  /* color: #f3df92; */
  /* color: #B0EED6; */
  /* color: #c4dcf7; */
  color: #d0cff8;
  font-weight: 600;
}


/**
 ** styling
 **/


/**** JOOMSHARE ****/
/* remove annoying joomla share thingy */
/* div.joomsharebar { position: relative; } */
/* div.joomsharebar_vert { position: relative; } */
div.want_this_vert { display: none; }
div.want_this_hori { display: none; }
div.joomsharebar_hori { width: 100%; }
div.twitter-share { padding-left: 10px; }
div.joomsharebar_vert { width: 100px; }
div.socialisate { vertical-align: middle; }

/* pass the floating right image if there is another one */
.art-article img {
  clear: right;
}


/* pull out quote for article high-lighting - standard one is RIGHT */

.pullout_quote, p.pullout_quote {
  font-family: Georgia, Times, serif, "Trebuchet MS";
  font-size: 16px;
  line-height: 30px;
  font-weight: normal;
  /* color: #f3cf52; */
  color: #F5D569;
  margin-left: 20px;
  margin-right: 20px;
  width: 200px;
  float: right;
}

.pullout_quote:before {
    content: "\201C";
    font-size: xx-large;
    font-weight: bold;
}
 
.pullout_quote:after {
    content: "\201D";
    font-size: xx-large;
    font-weight: bold;
}

/* LEFT pull out quote */

.left_pullout_quote, p.left_pullout_quote {
  font-family: Georgia, Times, serif, "Trebuchet MS";
  font-size: 16px;
  line-height: 30px;
  font-weight: normal;
  color: #F5D569;
  margin-left: 20px;
  margin-right: 20px;
  width: 200px;
  float: left;
}

.left_pullout_quote:before {
    content: "\201C";
    font-size: xx-large;
    font-weight: bold;
}
 
.left_pullout_quote:after {
    content: "\201D";
    font-size: xx-large;
    font-weight: bold;
}

/* noticable links, i.e. for classes */

a.highly_visible, .art-postcontent a.highly_visible, a.highly_visible:link {
  /* color:  #7DA0ED; */
  color:  #FF7C82;
}

a.highly_visible, .art-postcontent a.highly_visible:hover {
  /* color:  #7DA0ED; */
  color:  #FF9CA2;
}

.custom a { 
  text-decoration: none;
}

.custom a:hover {
  text-decoration: underline;
}

/* remove written by */
.art-postauthoricon {
  display: none;
}

/**
 ** END styling
 **/

div.art-content {
  width: 600px;
}

div.column-1 {
  width: 50%;
}

div.column-2 {
  width: 50%;
}

/* class stuff */

div.classes {}

div.classes-container {
  margin-top: 0px;
}

div.classes-container div.art-blockcontent {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

div.classes-container div.art-block {
  margin-top: 0px;
}

div.classes-outer {
/*  padding: 2px; */
  margin-bottom: 1em;
}

/* text inside header */
div.classes-outer p {
  color: #fbc73b;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-size: 12px;
  width: 184px;
}


div.classes-inner {
  border: 0px solid #293d52;
  margin-top: 5px;
  margin-bottom: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
}

div.classes-left {
  clear: both;
  margin-top: 5px;
  width: 50px;
  float: left;
}

div.classes-left img {
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 2px;
  margin-right: 2px;
}

img.classes-signup-image {
  margin: 0px;
}

div.classes-rollover {
  width: 50px;
  margin-top: 5px;
}

.classes-rollover {  display: block;
      width: 50px;
      height: 25px;
      background-image:url('/images/buttons/signup-1-0-idle-50px.jpg');
}

.classes-rollover a:hover {  display: block;
        width: 50px;
        height: 25px;
        background-image:url('/images/buttons/signup-1-0-active-50px.jpg');
}

div.classes-right {
  float: right;
  width: 100px;
  margin-top: 3px;
}

span.classes-title {
  color: #fbc73b;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  text-decoration: underline;
}

span.classes-subtitle {
  font-style: italic;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  color: #99FF99;
}

span.classes-text {
  font-size: 10px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  color: #c8d8fe;
}

span.classes-dates {
  /* color: #cc66cc; */
  /* color: #f7431a; */
  color: #ff655a;
  /* color: #622020; */
}

span.classes-fees {
  color: #ff655a;
}

div.classes-finish {
  margin-top: 8px;
  margin-bottom: 5px;
  padding-top: 2px;
  padding-bottom: 0px;
  padding-left: 1px;
  border-width: 2px 2px 2px 2px;
  border-style: solid;
  border-color: #9BC4F3;
  height: 17px;

}

div.classes-finish-left {
  float: left;
  width: 70px;
}

div.classes-finish-right {
  float: right;
  width: 70px;
}

/*
div.art-sidebar2 {
  float: right;
  position: absolute;
}
*/

fieldset
{
    border:solid 0px #ccc;
}

/*
 * adjust main articles
 */

div.art-postmetadataheader {
  padding-left: 4px;
  padding-right: 4px;
}

/*
 * recent updates module
 */
div.picture img {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}


/*
 forms
 */

#chronoform_signup input[type="text"], textarea {
        /* color: #fbc73b; */
        color:   rgba(43, 56, 80, 0.5);
        background-color: #435680;
  width: 500px;
}

#chronoform_feedback input[type="text"], textarea {
        /* color: #fbc73b; */
        color:   rgba(43, 56, 80, 0.5);
        background-color: #435680;
  width: 500px;
}


#chronoform_signup label, #chronoform_feedback label {
  width: 250px;
}

/*
 * AcyMail Stuff
 */

span.acymailing_finaltext {
  color: #A5B4CF;
  font-style: italic;
}
  


/*
 * editor stuff
 */

body#tinymce {
  background-color:  #2B3850;
}

#tinymce p {
  margin-top: 12px;
  margin-bottom: 12px;
}

/*
 * virtuemart
 */

ul.breadcrumb li.active {
  display: none;
}

.orderlistcontainer div.activeOrder {
  background: #CAE1F3 top right no-repeat url(../images/vmgeneral/arrow_down.png);
  cursor: pointer;
  border: solid #3B4D6D 1px;
  border-radius: 4px;
  padding: 2px 24px 1px 12px;
}

.orderlistcontainer div.activeOrder a, div.vm-details-button a {
    color: #bb871f;
}

div.vm-details-button, a.details, table.cart-summary tr>th {
  background: #CAE1F3;
  border: solid #3B4D6D 1px;
  border-radius: 4px;
  padding: 2px 24px 1px 12px;
}

table.cart-summary tr>th {
  color: #fbc73b;
}

div.vm-details-button a {
  background: #CAE1F3;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}

div.product {
  border: 1px solid rgba(26, 112, 208, 0.5);
}

div.product_horizon div.product {
  border: 1px solid rgba(26, 112, 208, 0.5);
}

.featured-view .spacer span,.latest-view .spacer span,.topten-view .spacer span,.recent-view .spacer span,.related-products-view .spacer span,.browse-view .row .product .spacer span{
  color: #FF7C82;
}

div.icons a.printModal {
  display: none;
}

div.fancybox-bg, div.fancybox-content {
  background: #CAE1F3;
}

#fancybox-content, #fancybox-outer div {
  background: #495F88;
  border: 1px solid #3B4D6D;
  cursor: pointer;
  text-decoration: none;
  /* color: #DBE0EB; */
  color: #FF7C82;
}

/*.art-postcontent a, .art-postcontent a:link */
.art-postcontent a.continue_link, .art-postcontent a.showcart {
  color: #fbc73b;
}

/*
 * Joocommerce
 */

div.well blockquote {
  background-color: #2B3850;
}

div.well {
 background-color: #2B3850;
}

div.media-description { 
  clear: both;
}

div.media.well { 
  border-top-color: #7BB1EF;
  border-left-color: #7BB1EF;
  border-bottom-color: #7BB1EF;
  border-right-color: #7BB1EF;
}

.joocommerce__taxes-inclusion {
 display: none;
}